- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gstr.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include "gstrings.h"`
`#include <string>`
`#include <sstream>`
`#include <iostream>`
`#include <list>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | G::Str
| A static class which provides string helper functions. More...

## Namespaces
| G
| Low-level classes.